/* ===========================
https://tochitate.net/
2020. providesign

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
=========================== */
#assessment {}

#ass-sale {}
#ass-sale h2 {
	/* cms openhouse */
}
#ass-sale h2 {
	text-align: center;
	font-size: 1.125rem;
	color: #fff;
	font-weight: bold;
	background-color: #af815b;
	padding: .75rem 0;
	margin-bottom: 1.5rem;
	position: relative;
}
@media (min-width: 992px) {
	#ass-sale h2 {
		padding: .5rem 0;
		margin-bottom: 2.5rem;
	}
}
#ass-sale h2::before,
#ass-sale h2::after {
	content: '';
	width: 24px;
	height: 6px;
	border-top: 3px solid #692500;
	border-bottom: 3px solid rgba(255,255,255,0);
	position: absolute;
	top: 100%;
}
#ass-sale h2::before {
	border-left: 12px solid rgba(255,255,255,0);
	border-right: 12px solid #692500;
	left: 0;
}
#ass-sale h2::after {
	border-left: 12px solid #692500;
	border-right: 12px solid rgba(255,255,255,0);
	right: 0;
}


#ass-sale #ass-worry {}
#ass-sale #ass-worry h3 {
	text-align: center;
	font-size: .9375rem;
	font-weight: bold;
	color: #ee6e6c;
	margin-bottom: 2rem;
}
#ass-sale #ass-worry h3 span {}
#ass-sale #ass-worry h3 span::before,
#ass-sale #ass-worry h3 span::after {
	content: '';
	width: 2px;
	height: 36px;
	background-color: #ee6e6c;
	position: absolute;
	top: -8px;
}
#ass-sale #ass-worry h3 span::before {
	left: -24px;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
}
#ass-sale #ass-worry h3 span::after {
	right: -24px;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
}
@media (min-width: 992px) {
	#ass-sale #ass-worry h3 {
		font-size: 1.125rem;
	}
}

#ass-sale #ass-worry .speech {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: stretch;
}


#ass-sale #ass-worry .speech-p {
	background-color: #ffdada;
	padding: .75rem .25rem .75rem .5rem;
	border-radius: 6px;
	width: 46%;
	font-size: .875rem;
	font-weight: bold;
	margin-bottom: 1.75rem;
	position: relative;
}
#ass-sale #ass-worry .speech-p:nth-child(3) {
	margin-bottom: 1rem;
}
@media (min-width: 576px) {
	#ass-sale #ass-worry .speech-p {
		width: 38%;
	}
}
@media (min-width: 768px) {
	#ass-sale #ass-worry .speech-p {
		width: 30%;
	}
}
@media (min-width: 992px) {
	#ass-sale #ass-worry .speech-p {
		width: 28%;
		padding: 1.5rem;
	}
}


#ass-sale #ass-worry .speech-p::after {
	content: '';
	width: 16px;
	height: 14px;
	border-top: 7px solid #ffdada;
	border-bottom: 7px solid rgba(255,255,255,0);
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}
#ass-sale #ass-worry .speech-p:nth-child(1)::after {
	border-right: 8px solid #ffdada;
	border-left: 8px solid rgba(255,255,255,0);
}
#ass-sale #ass-worry .speech-p:nth-child(2)::after,
#ass-sale #ass-worry .speech-p:nth-child(3)::after {
	border-right: 8px solid rgba(255,255,255,0);
	border-left: 8px solid #ffdada;
}


#ass-sale #ass-worry .person {
	text-align: center;
	margin-bottom: 2rem;
}
#ass-sale #ass-worry .person img {
	width: 20rem;
	padding-right: 1rem;
}

#ass-sale #ass-worry .arrow {
	width: 80px;
	margin-left: auto;
	margin-right: auto;
	height: 20px;
	border-top: 20px solid #ee6e6c;
	border-left: 40px solid rgba(255,255,255,0);
	border-right: 40px solid rgba(255,255,255,0);
}



#ass-sale #ass-settle {}
#ass-sale #ass-settle .settle-title {
	width: 100%;
	padding: 1.75rem 0 0 1.75rem;
	background-image: url(../images/assessment/pts-notice.png);
	background-repeat: no-repeat;
	background-size: 2.25rem auto;
	background-position: top left;
}
@media (min-width: 576px) {
	#ass-sale #ass-settle .settle-title {
		width: 70%;
		margin-left: auto;
		margin-right: auto;
	}
}
@media (min-width: 768px) {
	#ass-sale #ass-settle .settle-title {
		width: 77%;
	}
}
@media (min-width: 992px) {}
@media (min-width: 1200px) {
	#ass-sale #ass-settle .settle-title {
		width: 67%;
	}
}

#ass-sale #ass-settle .settle-title h3 {
	background-color: #a2e3f1;
	border-radius: 6px;
	padding: 1.25rem 0 1.25rem 1rem;
	font-size: 1.25rem;
	font-weight: bold;
	position: relative;
}
@media (min-width: 768px) {
	#ass-sale #ass-settle .settle-title h3 {
		padding: .875rem 0 .75rem 1rem;
		font-size: 1.3125rem;
	}
}

#ass-sale #ass-settle .settle-title h3::after {
	content: '';
	width: 16px;
	height: 14px;
	border-top: 7px solid #a2e3f1;
	border-right: 8px solid #a2e3f1;
	border-left: 8px solid rgba(255,255,255,0);
	border-bottom: 7px solid rgba(255,255,255,0);
	position: absolute;
	top: 100%;
	left: 10%;
}
@media (min-width: 992px) {
	#ass-sale #ass-settle .settle-title h3::after {
		left: auto;
		right: 10%;
	}
}


#ass-sale #ass-settle .settle-inner {
	background-image: url(../images/assessment/02-01.png);
	background-repeat: no-repeat;
	background-size: 6.25rem auto;
	background-position: top right 40px;
	padding: 8.25rem 0 0 0;
}
@media (min-width: 576px) {
	#ass-sale #ass-settle .settle-inner {
		width: 70%;
		margin-left: auto;
		margin-right: auto;
	}
}
@media (min-width: 768px) {}
@media (min-width: 992px) {
	#ass-sale #ass-settle .settle-inner {
		background-size: 8.75rem auto;
		background-position: top 20px right 20px;
		width: 100%;
		padding: 1rem 11rem 0 6.5rem;
	}
}
@media (min-width: 1200px) {
	#ass-sale #ass-settle .settle-inner {
		background-position: top 20px right 80px;
		padding: 1rem 16rem 0 10.5rem;
	}
}

#ass-sale #ass-settle .settle-inner > p {
	font-size: .875rem;
}
@media (min-width: 992px) {
	#ass-sale #ass-settle .settle-inner > p {
		margin-bottom: 1.5rem;
	}
}


#ass-sale #ass-settle .settle-inner > ul {
	list-style-type: none;
	padding-left: 0;
	display: flex;
	justify-content: space-between;
}
@media (min-width: 576px) {
	#ass-sale #ass-settle .settle-inner > ul {
		justify-content: center;
	}
}
@media (min-width: 768px) {}
@media (min-width: 992px) {
	#ass-sale #ass-settle .settle-inner > ul {
		justify-content: flex-start;
	}
}
@media (min-width: 1200px) {}


#ass-sale #ass-settle .settle-inner > ul li {
	background-color: #01b3d8;
	border-radius: 50%;
	color: #fff;
	font-weight: bold;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 28vw;
	height: 28vw;
}
@media (min-width: 576px) {
	#ass-sale #ass-settle .settle-inner > ul li {
		width: 6.625rem;
		height: 6.625rem;
		margin-left: .5rem;
		margin-right: .5rem;
	}
}
@media (min-width: 768px) {}
@media (min-width: 992px) {
	#ass-sale #ass-settle .settle-inner > ul li {
		width: 7.375rem;
		height: 7.375rem;
		margin-left: 0;
		margin-right: 1rem;
	}
}
@media (min-width: 1200px) {
	#ass-sale #ass-settle .settle-inner > ul li {
		margin-right: 1.75rem;
	}
}



#contact-area {
	background-color: #fdfae9;
	padding: 2rem 1rem;
}
@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {
	#contact-area {
		padding: 2rem 2.5rem;
	}
}
@media (min-width: 1200px) {
	#contact-area {
		padding: 2rem 3.75rem;
	}
}


#contact-area .assessment-inquiry {
	text-align: center;
	margin-bottom: 2rem;
}
#contact-area .assessment-inquiry a {
	display: block;
	width: 100%;
	padding: 1rem 0 .875rem;
	background-color: #38ae88;
	color: #fff;
	font-size: 1.125rem;
	font-weight: bold;
	line-height: 1;
}
#contact-area .assessment-inquiry a:hover {
	background-color: #eec143;
	text-decoration: none;
}
#contact-area .assessment-inquiry span {
	background-image: url(../images/parts/pts-mail.png);
	background-repeat: no-repeat;
	background-size: 1.875rem auto;
	background-position: left center;
	padding-left: 3rem;
	padding-top: 6px;
}

@media (min-width: 576px) {
	#contact-area .assessment-inquiry {
		width: 18.75rem;
		margin-left: auto;
		margin-right: auto;
	}
}
@media (min-width: 768px) {}
@media (min-width: 992px) {
	#contact-area .assessment-inquiry {
		width: auto;
		margin-bottom: 0;
	}
	#contact-area .assessment-inquiry a {
		padding: 1rem 2rem .875rem;
	}
}
@media (min-width: 1200px) {
	#contact-area .assessment-inquiry a {
		padding: 1rem 3.5rem .875rem;
	}
}



#contact-area .assessment-tel {}

#contact-area .assessment-tel a {
	display: block;
	padding-bottom: 2rem;
	background-image: url(../images/parts/pts-tel-num.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: top center;
	cursor: default;
}



















